

.js, div.tx-arccanmpopin-pi1{
    display: none;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto 0 -11px;
    padding: 10px;
    position: absolute;
    top: 65px;
    width: 510px;
    z-index: 102;
    border-radius: 10px 10px 10px 10px;
}
.popin_accueil {
    position:relative;
}

.js, .popin_accueil, div.tx-arccanmpopin-pi1 {
    position: relative;
    z-index: 20000;
    margin: auto!important;
}

#main .popin_accueil  ul, #main .popin_accueil  ol {
    margin: 5px 0 20px 20px;
}


#main .popin_accueil  ul li {
    background: url("../css/images/more-fleche-bleu.png") no-repeat scroll 0 7px transparent;
    color: #000000;
    list-style: none outside none;
    padding: 3px 0 3px 10px;
    height: auto;
    width: auto;

}


#main .popin_accueil  h3 {
    font-size: 1em;
    font-weight: normal;
}
#main .popin_accueil  h3 {
    color: #c51012;
    margin-bottom: 10px;
    margin-top: 5px;
}

.tx-arccanmpopin-pi1 .titre_popin{
    color: #c51012;
    margin-bottom: 10px;
    margin-top: 0px;
    font-size: 1.417em;
    padding-right: 30px;
}

.tx-arccanmpopin-pi1 .close {
    text-align: right;
    background: url("../css/images/close_popin.png") no-repeat scroll 422px -2px transparent;
    height: 20px;
}
p.close > a {
    font-weight: bold;
    font-size: 1.2em;
}
.jqmOverlay_box {
    background-color: #000000;
    opacity: 0.7;
    filter : alpha(opacity=70);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */ 
@media only screen and (max-width: 600px){
    .js .tx-arccanmpopin-pi1{
        display: none;
        background: none repeat scroll 0 0 #FFFFFF;
        margin: 0 auto 0 -11px;
        padding: 10px;
        position: absolute;
        top: 65px;
        width: auto;
        z-index: 102;
        border-radius: 10px 10px 10px 10px;
    }
    .popin_accueil {
        position:relative;
    }
    .js .popin_accueil .tx-arccanmpopin-pi1 {
    left: 20px;
    position: absolute;
    top: -1700px;
    z-index: 20000;
    }

    #main .popin_accueil  ul, #main .popin_accueil  ol {
        margin: 5px 0 20px 20px;
    }


    #main .popin_accueil  ul li {
        background: url("../css/images/more-fleche-bleu.png") no-repeat scroll 0 7px transparent;
        color: #000000;
        list-style: none outside none;
        padding: 3px 0 3px 10px;
        height: auto;
        width: auto;

    }


    #main .popin_accueil  h3 {
        font-size: 1em;
        font-weight: normal;
    }
    #main .popin_accueil  h3 {
        color: #c51012;
        margin-bottom: 10px;
        margin-top: 5px;
    }

    .tx-arccanmpopin-pi1 .titre_popin{
        color: #c51012;
        margin-bottom: 10px;
        margin-top: 0px;
        font-size: 1.417em;
        padding-right: 30px;
    }

    .tx-arccanmpopin-pi1 .close {
        text-align: right;
        background: url("../css/images/plus.png") no-repeat scroll 445px 0 transparent;
        height: 20px;
    }
    .tx-arccanmpopin-pi1 .csc-default {
        display: block;
    }
}